<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <title>IDO</title>
</head>
<body>
    <header>
        <figure>
            <img src="./image/Logo-IDO.png" alt="logo de la marque IDO">
        </figure>
        <div>
            <input type="search" id="search" name="search" placeholder="Cherchez un débat" required>
            <figure>
                <img src="./image/next.png" alt="envoyer">
            </figure>
        </div>
    </header>
    
</body>
</html>